body
{
background-image: url('images/background.png');
background-color: #b1b1b1;
}

#background
{
background-image: url('images/topback.png');
position: absolute;
width: 100%;
height: 400px;
margin: -10px;
}

hr
{
margin: 25px 50px 25px 50px;
}

div.wrapper
{
width: 920px;
position: absolute;
top: 0px;
left: 50%;
/*To center an absolutely positioned div we can't use the normal method of setting left and right margins to auto, 
instead position the LHS in the center, and then shift the left marging by half the div width...! */
margin: 0px 0px 0px -460px;
/*		T	R	B	L 	(remembering this will kepp you out of TRouBLe :) */
padding: 0px;
background-image: url('images/logo.jpg');
}

.ShowHideLogin:hover
{
font-style: italic;
}

div.header
{
/*background-color: #444444;*/
background-repeat: no-repeat;
width: 900px; /* 970px - (2 * margin) - (2 * padding)*/
height: 210px;
margin: 10px 10px 0px 10px;
padding: 0px;
display: inline;
float: left;
}

div.footer
{
background-image: url('images/menu.jpg');
width: 900px; /* 970px - (2 * margin) - (2 * padding)*/
height: 50px;
margin: 10px;
padding: 0px;
display: inline;
float: left;
}

div.menu
{
background-color: #222222;
position: relative;
width: 100px;  /* 240px - (2 * margin) - (2 * padding) */
min-height: 50px;
margin: 0px;
display: inline;
float: left;
color: white;
background-image: url('images/menu.jpg');
}

div.news
{
background-color: #ffffff;
position: relative;
width: 100px;
margin: 10px 10px 10px 10px;
padding: 0px;
display: inline;
float: right;
}

div.newsSide
{
background-color: #ffffff;
position: relative;
width: 265px;
margin: 10px 10px 10px 10px;
padding: 0px;
display: inline;
float: right;
}

div.newsSide p
{
color: black;
font-size: 0.6em;
text-align: left;
font-family: verdana, helvetica, sans-serif;
}

div.newsSide a
{
color: black;
}

div.newsSide hr
{
margin: 5px 15px 0px 15px;
}

div.news p
{
color: black;
font-size: 0.6em;
text-align: center;
font-family: verdana, helvetica, sans-serif;
}

div.news hr
{
margin: 5px 15px 0px 15px;
}



div.menu:hover
{
background-image: url('images/menuHover.jpg');
}

div.banner
{
background-color: #222222;
position: relative;
width: 900px;  /* 240px - (2 * margin) - (2 * padding) */
min-height: 50px;
margin: 0px;
display: inline;
float: left;
color: white;
background-image: url('images/banner.jpg');
}

div.center
{
background-image: url('images/columns.png');
position: relative;
width: 590px;  /* 490px - (2 * margin) - (2 * padding) */
min-height: 380px;
margin: 10px;
padding: 0px;
display: inline;
float: left;
}

div.full
{
background-image: url('images/columns.png');
position: relative;
width: 900px;
min-height: 380px;
margin: 10px;
padding: 0px;
display: inline;
float: left;
}

div.right
{
background-image: url('images/columns.png');
position: relative;
width: 290px;  /* 240px - (2 * margin) - (2 * padding) */
min-height: 360px;
margin: 10px;
padding: 0px;
display: inline;
float: left;
}

img
{
margin: 0px 10px 10px 10px;
float: left;
}

img.floatR
{
float: right;
}

p.floatR
{
float: right;
}

img.Expand
{
margin: 0px;
display: inline;
float: none;
}

div.block
{
display: block;
clear: both;
}

div.block img
{
display: inline-block;
}

div.login
{
display: block;
float: left;
}

div.ShowHideLogin
{
position: static;
display: inline-block;
width: 15px;
height: 15px;
margin: 0px 10px;
padding: 0px;
background-image: url('images/collapse.png');
}

div.ShowHideLoginCollapsed
{
background-image: url('images/expand.png');
}

div.editContent
{
position: static;
display: inline-block;
width: 15px;
height: 15px;
margin: 0px 10px;
padding: 0px;
background-image: url('images/collapse.png');
}

div.editContentHover
{
text-decoration: underline;
}

div.editCollapsed
{
background-image: none;
background-image: url('images/expand.png');
}

embed
{
margin: 10px;
float: left;
}

div.header img
{
margin: 0px;
}

h1
{
font-size: 1.3em;
text-align: left;
color: white;
font-family: verdana, helvetica, sans-serif;
margin: 10px;
font-variant: small-caps;
padding: 10px 0px 0px 0px;
}

h2
{
font-size: 1.1em;
text-align: left;
color: white;
font-family: verdana, helvetica, sans-serif;
margin: 10px;
font-variant: small-caps;
padding: 10px 0px 0px 0px;
}

h3
{
font-size: 1em;
text-align: left;
color: white;
font-family: verdana, helvetica, sans-serif;
margin: 10px;
font-variant: small-caps;
padding: 10px 0px 0px 0px;
}

p
{
font-size: 0.9em;
text-align: left;
color: white;
font-family: verdana, helvetica, sans-serif;
margin: 10px;
padding: 10px 0px 0px 0px;
}

p a
{
text-decoration: none;
font-weight: bold;
color: white;
}

p a:hover
{
font-style: italic;
}

ul
{
margin: 0px 0px 0px -5px;
}

li a
{
text-decoration: none;
font-weight: bold;
color: white;
}

li a:hover
{
font-style: italic;
}

div.menu p
{
text-align: center;
color: white;
font-weight: bold;
font-size: 0.75em;
font-variant: small-caps;
padding: 0px;
}

div.banner h1
{
padding: 0px;
}

div.footer p
{
color: white;
font-size: 0.6em;
text-align: center;
}

form
{
font-size: 0.9em;
text-align: left;
color: black;
font-family: verdana, helvetica, sans-serif;
margin: 10px;
}

legend
{
font-size: 0.9em;
text-align: left;
color: white;
font-family: verdana, helvetica, sans-serif;
margin: 0px;
}

table
{
font-size: 0.9em;
text-align: left;
color: white;
font-family: verdana, helvetica, sans-serif;
margin: 10px;
}

iframe
{
margin: 10px;
}

textarea
{
margin: 0px;
}

li
{
list-style: none;
font-size: 0.9em;
text-align: left;
color: white;
font-family: verdana, helvetica, sans-serif;
margin: 10px 10px 10px -25px;
}

li a
{
color: white;
}

li a:hover
{
font-weight: bold;
}

/*****************************************************************
Admin form styling
*****************************************************************/

div.adminForm
{
margin: 10px;
background:#222222;
border: 1px solid #262626;
/*background-image: url('images/admincorner.png');
background-color: #ffff99;
background-repeat: no-repeat;
background-color: white;*/
}

/*

div.adminForm h1 { 
color:#ffffff;
font-size:18px;
text-transform:uppercase;
padding:5px 0 5px 5px;
border-bottom:1px solid #161712;
border-top:1px solid #161712; 
}

div.adminForm label {
width:50%;
display: block;
background:#1C1C1C;
border-top:1px solid #262626;
border-bottom:1px solid #161712;
padding:10px 0 10px 0;
}

div.adminForm label span {
display: block;
color:#bbbbbb;
font-size:12px;
float:left;
width:100px;
text-align:right;
padding:5px 20px 0 0;
}

div.adminForm .input_text {
padding:10px 10px;
width:200px;
background:#262626;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left:1px double #333333;
border-right:1px double #333333;
}
*/
div.adminForm .message{
width:100%;
background:#686868;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left:1px double #333333;
border-right:1px double #333333;
overflow:hidden;
height:100px;
}

div.adminForm fieldset
{
margin: 10px;
}

div.adminForm label
{
color: white;
}